*{box-sizing:border-box;}
body {
	font-family: 'PingFang SC', 'Microsoft YaHei', 'Arial', 'Helvetica', 'sans-serif';
	font-size: 14px;
	padding: 0;
	margin: 0;
	font-weight: normal;
}
body {
    background: #F9F9F9 url(https://www.jiangfei.net/style/bg1.svg) center center;
    font-weight: 200;
}
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, td, img, div, tr {
	margin: 0;
	padding: 0;
}
input, select {
	font-size: 12px;
	vertical-align: middle;
}
textarea, input {
	word-wrap: break-word;
	word-break: break-all;
	padding: 0px;
}
br {
	height: 10px;
	line-height: 10px;
}
li {
	list-style-type: none;
}
img {
	border: 0 none;
	padding: 0;
	margin: 0;
}
a {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #666;
	text-decoration: none;
}
a {
	outline: none;
 star:expression(this.onFocus=this.blur());
}
.ov {
	overflow: hidden
}
input, select, option, textarea {
	outline: none;
}
.cl {
	clear: both;
	height: 0px;
	width: 100%;
	font-size: 1px;
	line-height: 0px;
	visibility: hidden;
	overflow: hidden !important;
}
.c:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.c {
	zoom: 1;
}
span.nav_title {
	display: none !important;
}
i {
	font-style: normal;
}

#home{ width: 1200px; margin: 30px auto; background: #fcfcfc;box-shadow: 0 6px 10px rgba(0, 0, 0, 0.2); position: relative;overflow: hidden;}
#home:before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background: #FF963F;
    transform: rotate(45deg);
    position: absolute;
    left: -10px;
    top: -10px;
}
#footer{ border-top:1px solid #F5F5F5; padding: 30px 60px; position: relative; overflow: hidden; font-size: 12px; text-align: center; line-height: 22px;}
#footer,#footer a{ font-size: 12px; color: #333;}
#poweredby:after{
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background: #FF963F;
    transform: rotate(45deg);
    position: absolute;
    right: -10px;
    bottom: -10px;
}
#header{ border-bottom: 1px solid #F5F5F5; padding: 30px 60px; position: relative; overflow: hidden;}
#header h1{ font-weight: 300;font-size: 24px; color: #333; padding-top: 13px; }
#header h2{ font-weight: 300;font-size: 16px; color: #666; }
#sideBar{ width: 240px; float: right; border-left: 1px solid #f5f5f5; padding: 15px;;}
#header #Header1_HeaderTitle:after{ content: '.NET'; font-size: 18px; color: #FF963F;}
#lnkBlogLogo{float: left;background-color: #FF963F;width: 80px; height: 80px;  overflow: hidden;border-radius: 100%;margin-right: 15px;}
#lnkBlogLogo #blogLogo{
    content:url(https://www.jiangfei.net/style/img/icon.svg); 
    display: block; 
    width: 80px; 
    height: 80px; 
    background-repeat: no-repeat;
    background-position: center center;
    transform: scale(1);
    -ms-transform:scale(1);     /* IE 9 */
    -moz-transform:scale(1);     /* Firefox */
    -webkit-transform:scale(1); /* Safari 和 Chrome */
    -o-transform:scale(1);
    border-radius: 100%;
    overflow: hidden;
    transition: all .5s;
    -webkit-transition: all .5s; /* Safari */
}
#lnkBlogLogo:hover #blogLogo{
    margin-top:35px;
    transform: scale(2);
    -ms-transform:scale(2);     /* IE 9 */
    -moz-transform:scale(2);     /* Firefox */
    -webkit-transform:scale(2); /* Safari 和 Chrome */
    -o-transform:scale(2);
    transition: all .5s;
    -webkit-transition: all .5s; /* Safari */
}
#mainContent{ width: 959px; padding: 15px 60px; float: left;}
#navigator{ display: block; float: right;position: absolute; right: 60px; top: 30px; z-index: 100;}
#navigator li{ float: left;    
    float: left;
    height: 90px;
    line-height: 90px;
    font-size: 18px;
    margin-left: 25px;}

#navigator li:nth-of-type(1){ display: none;}
#navigator .blogStats{ display: none;}